<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrELicNcertificateMapper">

    <resultMap type="XcrELicNcertificate" id="XcrELicNcertificateResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="LICID"    column="LICID"    />
            <result property="ACTYPE"    column="ACTYPE"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="ORGCODE"    column="ORGCODE"    />
            <result property="TAXID"    column="TAXID"    />
            <result property="INSCERCODE"    column="INSCERCODE"    />
            <result property="SOCORGCODE"    column="SOCORGCODE"    />
            <result property="LEREP"    column="LEREP"    />
            <result property="CERTYPE"    column="CERTYPE"    />
            <result property="CERNO"    column="CERNO"    />
            <result property="NAME"    column="NAME"    />
            <result property="acCertype"    column="AC_CERTYPE"    />
            <result property="acCerno"    column="AC_CERNO"    />
            <result property="LICNAME"    column="LICNAME"    />
            <result property="licnameCn"    column="LICNAME_CN"    />
            <result property="LICNO"    column="LICNO"    />
            <result property="LICDECNAME"    column="LICDECNAME"    />
            <result property="LICDECCODE"    column="LICDECCODE"    />
            <result property="LICTYPE"    column="LICTYPE"    />
            <result property="lictypeCn"    column="LICTYPE_CN"    />
            <result property="LICITEM"    column="LICITEM"    />
            <result property="LICDECDATE"    column="LICDECDATE"    />
            <result property="VALIPERIFROM"    column="VALIPERIFROM"    />
            <result property="VALIPERITO"    column="VALIPERITO"    />
            <result property="LICANTHNO"    column="LICANTHNO"    />
            <result property="LICANTH"    column="LICANTH"    />
            <result property="LICANTHUNISCID"    column="LICANTHUNISCID"    />
            <result property="DATADEPT"    column="DATADEPT"    />
            <result property="DATADEPTUNISCID"    column="DATADEPTUNISCID"    />
            <result property="LICSTATE"    column="LICSTATE"    />
            <result property="INVALIDDATE"    column="INVALIDDATE"    />
            <result property="INVALIDREA"    column="INVALIDREA"    />
            <result property="REMARK"    column="REMARK"    />
            <result property="sExtFromnode"    column="S_EXT_FROMNODE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="JYCS"    column="JYCS"    />
            <result property="ZS"    column="ZS"    />
            <result property="JJXZ"    column="JJXZ"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>